---
group:
  name: 'KANADEM'
  description: ''
  projects:
  - name: 'Data_Prediction'
    description: ''
    mirrorRelease: false
    topic: ''
  
  - name: 'data_prediction'
    description: ''
    mirrorRelease: false
    topic: ''
  